[Count]
Joint=0
Physical=3
Object=61
[Phy 0]
Path=324.-60|420.-108|444.-84|420.-60|396.-60|396.-48|372.-36|324.-60#192.12|180.-12|276.-60|324.-12|348.-12|372.0|396.-12|444.-12|456.-36|468.-36|468.-60|480.-84|468.-108|516.-132|516.-120|540.-108|588.-108#96.12|108.-12|84.-24|60.-12|12.-12|12.-24|-12.-36
Type=Line
X Pos=612
Y Pos=324
[Phy 1]
Path=180.-12|156.12|108.36|84.36|60.60|48.60|12.132|12.180|36.204|36.216|60.228|72.228|84.252|132.276|156.276|156.288|180.276|228.300|276.300|324.276|396.276|444.252|444.264|468.276|492.276|516.252|540.264|540.276|588.276
Type=Line
X Pos=12
Y Pos=12
[Phy 2]
Path=-12.-108|36.-108|84.-84|84.-72|108.-60|108.-48|132.-36|132.-12|156.-12|204.-36|228.-36|228.-24|276.-48|300.-36|288.-12|276.-12|264.12#408.12|396.-12|384.-12|372.-36|468.-84|540.-84|588.-60
Type=Line
X Pos=1212
Y Pos=324
[Obj 0]
Obj=FX
Type=Embedded
Variant=1
X Pos=24
Y Pos=24
[Obj 1]
Obj=Flower
Type=Embedded
X Pos=636
Y Pos=318
[Obj 10]
Obj=Flower
Type=Embedded
Variant=1
X Pos=828
Y Pos=300
[Obj 11]
Obj=Grass
Type=Embedded
X Pos=1092
Y Pos=288
[Obj 12]
Obj=Grass
Type=Embedded
X Pos=912
Y Pos=312
[Obj 13]
Obj=Grass
Type=Embedded
X Pos=1056
Y Pos=312
[Obj 14]
Obj=Grass
Type=Embedded
X Pos=1152
Y Pos=216
[Obj 15]
Obj=Grass
Type=Embedded
X Pos=1176
Y Pos=216
[Obj 16]
Obj=Grass
Type=Embedded
X Pos=984
Y Pos=324
[Obj 17]
Obj=Grass
Type=Embedded
X Pos=1032
Y Pos=312
[Obj 18]
Obj=Grass
Type=Embedded
X Pos=936
Y Pos=312
[Obj 19]
Obj=Grass
Type=Embedded
X Pos=666
Y Pos=312
[Obj 2]
Obj=Flower
Type=Embedded
X Pos=1104
Y Pos=216
[Obj 20]
Obj=Grass
Type=Embedded
X Pos=648
Y Pos=312
[Obj 21]
Obj=Flower
Type=Embedded
Variant=1
X Pos=306
Y Pos=318
[Obj 22]
Obj=Flower
Type=Embedded
Variant=1
X Pos=426
Y Pos=294
[Obj 23]
Obj=Flower
Type=Embedded
Variant=1
X Pos=318
Y Pos=300
[Obj 24]
Obj=Flower
Type=Embedded
Variant=1
X Pos=216
Y Pos=300
[Obj 25]
Obj=Flower
Type=Embedded
Variant=1
X Pos=72
Y Pos=246
[Obj 26]
Obj=Flower
Type=Embedded
X Pos=264
Y Pos=312
[Obj 27]
Obj=Flower
Type=Embedded
X Pos=546
Y Pos=276
[Obj 28]
Obj=Flower
Type=Embedded
X Pos=114
Y Pos=276
[Obj 29]
Obj=Flower
Type=Embedded
X Pos=384
Y Pos=288
[Obj 3]
Obj=Flower
Type=Embedded
X Pos=1140
Y Pos=216
[Obj 30]
Obj=Grass
Type=Embedded
X Pos=396
Y Pos=288
[Obj 31]
Obj=Grass
Type=Embedded
X Pos=360
Y Pos=288
[Obj 32]
Obj=Grass
Type=Embedded
X Pos=240
Y Pos=312
[Obj 33]
Obj=Grass
Type=Embedded
X Pos=144
Y Pos=288
[Obj 34]
Obj=Grass
Type=Embedded
X Pos=60
Y Pos=240
[Obj 35]
Obj=Grass
Type=Embedded
X Pos=492
Y Pos=288
[Obj 36]
Obj=Grass
Type=Embedded
X Pos=576
Y Pos=288
[Obj 37]
Layer=1
Obj=Start
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=36
Y Pos=174
[Obj 38]
Obj=Grass
Type=Embedded
X Pos=288
Y Pos=312
[Obj 39]
Obj=Grass
Type=Embedded
X Pos=1224
Y Pos=216
[Obj 4]
Obj=Flower
Type=Embedded
X Pos=954
Y Pos=318
[Obj 40]
Obj=Grass
Type=Embedded
X Pos=1368
Y Pos=312
[Obj 41]
Obj=Grass
Type=Embedded
X Pos=1728
Y Pos=240
[Obj 42]
Obj=Grass
Type=Embedded
X Pos=1704
Y Pos=240
[Obj 43]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1428
Y Pos=288
[Obj 44]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1644
Y Pos=264
[Obj 45]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1776
Y Pos=252
[Obj 46]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1272
Y Pos=228
[Obj 47]
Obj=Flower
Type=Embedded
X Pos=1308
Y Pos=264
[Obj 48]
Obj=Flower
Type=Embedded
X Pos=1332
Y Pos=288
[Obj 49]
Obj=Flower
Type=Embedded
X Pos=1500
Y Pos=288
[Obj 5]
Obj=Flower
Type=Embedded
X Pos=864
Y Pos=288
[Obj 50]
Obj=Flower
Type=Embedded
X Pos=1620
Y Pos=276
[Obj 51]
Obj=Flower
Type=Embedded
X Pos=1464
Y Pos=288
[Obj 52]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1476
Y Pos=300
[Obj 53]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1284
Y Pos=252
[Obj 54]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1668
Y Pos=264
[Obj 55]
Obj=ShapeShift
Type=Embedded
Variant=5
X Pos=960
Y Pos=258
[Obj 56]
Obj=ShapeShift
Type=Embedded
Variant=4
X Pos=1164
Y Pos=216
[Obj 57]
Img=Clouds 1
Img Zoom=470
Layer=-1
X Pos=300
Y Pos=72
[Obj 58]
Img=Clouds 2
Img Zoom=470
Layer=-1
X Pos=900
Y Pos=60
[Obj 59]
Img=Clouds 1
Img Zoom=470
Layer=-1
X Pos=1500
Y Pos=72
[Obj 6]
Obj=Flower
Type=Embedded
X Pos=810
Y Pos=312
[Obj 60]
Img=Creature 1
Img Y=-15
SP=Sine Rotation
SP Val A=90
SP Val B=65
SP Val C=9
X Pos=345
Y Pos=289
[Obj 7]
Obj=Flower
Type=Embedded
X Pos=660
Y Pos=312
[Obj 8]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1188
Y Pos=216
[Obj 9]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1044
Y Pos=312
